Subject: [lojban] Re: zil

From: Invent Yourself <[email-masked]>
Date: Thu, 17 Oct 2002 16:00:16 -0400 (EDT)

<rlpowell> coi rodo
<xod> coi
<rlpowell> do mo
<xod> co'a jimpe fi zo zi'o
<xod> ca'o pensi ri
<rlpowell> je'e
<xod> vimcu lo tergi'u fi'o selsinxa na'ebo le du'u T du noda
<rlpowell> Well, yeah. noda klama is different that klama with no x1
place at all.
<xod> satci drani .i ku'i mu'i ma lo racli cu pilno zo zi'o
<rlpowell> BTW, for poetry at the very least.
<rlpowell> pluta zi'o == road to nowhere.
<xod> lu pluta zi'o li'u frica lu pluta noda li'u ma
<xod> "nowhere" = noda
<rlpowell> Hmmm.
<rlpowell> That's a good point. 8)
<xod> > zilrelpikta
<xod> > x1 is a ticket giving entitlement/privilege x2 under conditions x3
<xod> >
<xod> > To include tickets that are not personalized.
<rlpowell> I would say it differs in that pluta zi'o never *had* an
intended destination.
<rlpowell> It's just sort of *there*.
<rlpowell> Oh. That's a pretty good use, yeah.
<xod> now that's a proper use of zi'o. It's actually sort of filled with
roda
<xod> the difference only arises in the special cases of lo tergi'u where
"is nothing" is different from "doesn't exist"
<xod> I can imagine a ticket without a name stamped on it, but I can't
imagine a road without a destination, other than a road to noda
<xod> a loop goes noda; a parking lot is a pluta zi'o
<rlpowell> Aaaah.
<rlpowell> That's interesting.
<xod> a very lojbanic concept
<xod> built-in koans
<xod> xance darxi zi'o
<rlpowell> Heh heh heh.
<xod> go'i noda is not a koan, it's waving your hand in the air

-- 
Henry McCullers, an affable Plano, TX-area anti-Semite, praised the
Jewish people Monday for doing "a bang-up job" running the media.
"This has been such a great year for movies, and the new crop of fall
TV shows looks to be one of the best in years," McCullers said.
"And the cable news channels are doing a terrific job, too. Admittedly,
they're not reporting on the Jewish stranglehold on world finance,
but, hey, that's understandable."